Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2466

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-2466
Last Modified 07 Mar 2011 09:36:15
Published 19 May 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-2466

Summary

BEA WebLogic Server 8.1 up to SP4 and 7.0 up to SP6 allows remote attackers to obtain the source code of JSP pages during certain circumstances related to a "timing window" when a compilation error occurs, aka the "JSP showcode vulnerability."

Vulnerable Systems

Application

  • Bea Weblogic Server 7.0

  • Bea Weblogic Server 8.1


References

SECUNIA - 20130

BEA - BEA06-130.00

VUPEN - ADV-2006-1828

XF - weblogic-jsp-error-source-disclosure(26461)

SECTRACK - 1016100


Last Updated: 27 May 2016 10:42:28